.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
	position:relative;z-index:1;
   
}
#image_bg{
	top:-22px;
	width:100%;
	height:25px;
	position:relative;
    z-index:999;
	bottom: 0;
	z-index: -1;
	background: #000;
	filter: alpha(opacity=40);
	opacity: .4;
}

.bitdiv{display:inline-block;width:18px;height:18px;margin:0px 5px 0px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(../images/02.png)}
.curimg{background-image:url(../images/01.png)}